
Conversion Tools - Feature #1699

remove duplicate validation expressions from business logic

10/23/2012 07:17 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 8.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/23/2012 07:19 PM - Eric Faulhaber

Currently, a separate, inner class is emitted for each validation expression in an external procedure, regardless of whether the same expression (and

message) is duplicated.

#2 - 10/31/2012 03:48 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:39 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
